ransack Gem Info

Loomio-V2019-06-15-1
Nameransack
GroupRuntime
Debian Nameruby-ransack
Debian Version
Parent(s) loomio-v2019-06-15-1

Requirement[u'~> 2.1', u' >= 2.1.1']